/*Clearfix fix to prevent padding at bottom of page. FML*/
.clearfix:after
{
	font-size: 0;
}
/*Skip link styling*/
#skip-link
{
	left: 50%;
	margin-left: -5.25em;
	margin-top: 0;
	position: absolute;
	width: auto;
	z-index: 50;
}
#skip-link A, #skip-link A:link, #skip-link A:visited
{
	background: #444;
	background: rgba(0, 0, 0, 0.6);
	color: #FFF;
	display: block;
	padding: 1px 10px 2px;
	text-decoration: none;
	-khtml-border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-o-border-radius: 0 0 10px 10px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	border-radius: 0 0 10px 10px;
}
#skip-link A:hover, #skip-link A:active, #skip-link A:focus
{
	outline: 0;
}
/*Give pagers and inline LI items simple styling without all the junk from core*/
.inline LI, .tabs LI, .breadcrumb LI
{
	list-style: none;
	display: inline;
	margin-right: 0.5em;
}
.item-list LI
{
	list-style: none;
}
.pager LI
{
	display: inline;
	margin-right: 0.25em;
}
IMG
{
	vertical-align: bottom;
}
.field-label-inline .field-label, .field-label-inline .field-items, .field-label-inline .field-item
{
	display: inline;
}
